Package com.pixelmed.network

# Class NetworkConfigurationFromLDAP.GetNetworkApplicationInformation

java.lang.Object
java.util.TimerTask
com.pixelmed.network.NetworkConfigurationFromLDAP.GetNetworkApplicationInformation

All Implemented Interfaces:
  `Runnable`

Enclosing class:
  NetworkConfigurationFromLDAP

protected class NetworkConfigurationFromLDAP.GetNetworkApplicationInformation extends TimerTask

## Method Summary

Modifier and Type
Method
Description
`void`
`run()`

### Methods inherited from class java.util.TimerTask

`cancel, scheduledExecutionTime`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### run

public void run()

Specified by:
  `run` in interface `Runnable`
Specified by:
  `run` in class `TimerTask`